Page 1 of 1

What version of the PTviewer?

Posted: Fri Mar 09, 2007 10:05 pm
by lbjohnik
Hi!
With the excelent pano2qtr you can make htlm-files to the view the panorama with PTviewer. Anyone knows which version it's working with? If you do know, where can I download one? Apperently my 2.8 version is not working.

Johan

Posted: Sun Mar 11, 2007 6:46 pm
by thomas
You need the QTVR plugin included in the JAR file. Version 3.1.2 from Helmut Dersch's page http://webuser.hs-furtwangen.de/~dersch/ works for me.

Posted: Wed Nov 21, 2007 2:34 am
by gus
thomas wrote:You need the QTVR plugin included in the JAR file. Version 3.1.2 from Helmut Dersch's page http://webuser.hs-furtwangen.de/~dersch/ works for me.
Hi Thomas

How do you "install" the QTVR in the JAR file? Im also using version ptviwer 2.8 and it doesnt seem to display my .mov files?
gus

Posted: Wed Nov 21, 2007 11:39 pm
by thomas
Sorry, I am not a Java expert. Maybe you can ask the question on the PanoTools mailing list (where you can find both authors Helmut Dersch and Fulvio Senore). Maybe you can also find something in the PanoTools archive or PanoTools wiki.